Subject: [Ace] Charter boundaries?

From: Michael StJohns <[email-masked]>
Date: Mon, 17 Jul 2017 07:55:20 +0000

As I'm sitting in the ACE wig session in Prague I'm struck by the number of
extra-charter documents being reviewed or proposed or in progress.  Some
(most?) of these are the specific profiles for given protocols for ace
auth, but reading all of the documents as a whole I get a sense of creeping
featurism or charter creep.

It may be reasonable to do a quick charter respin now or soon to scope the
remainder of the work and just how many auth profiles will be worked
through this group so the group can actual conclude at some point.   In
conjunction with the respin, we need to add and update milestones for
accepted work.

Mike